Bug 1011456 - [Doc Bug Fix] Add information about crippled JARs after patching
[Doc Bug Fix] Add information about crippled JARs after patching
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ER7
: EAP 6.3.0
Assigned To: Nichola Moore
Russell Dickenson
: Documentation, FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2013-09-24 06:28 EDT by Jan Martiska
Modified: 2014-08-14 11:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Build Name: 14873, Installation Guide-6.2-1 Build Date: 18-09-2013 14:19:43 Topic ID: 13441-507286 [Latest]
Last Closed: 2014-06-28 11:41:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Scott Mumford 2014-05-28 23:09:08 EDT
Classifying this as a [Doc Bug Fix] ticket under the assumption that the current patching documentation needs to have a mention of the crippling of jars added.

Should the rest of the details outlined in the description be required, this ticket should be reclassified as a [Doc Feature].
Comment 4 Nichola Moore 2014-06-04 01:18:54 EDT
I have added an "Important" box to topic 13441. I've mentioned the changed directory structure without going in to too much detail, and I've added the information about the 'crippled' jars. I felt it was important to point out, given what was mentioned in https://bugzilla.redhat.com/show_bug.cgi?id=1011456#c0 above, that the proper rollback procedure should be followed to enable the original module jars to be enabled. 

Topic changed:

13441 revision 650930
Comment 6 Jan Martiska 2014-06-10 04:35:29 EDT
Looks very good, thanks.

Note You need to log in before you can comment on or make changes to this bug.